<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_275-t8.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Grjóthnullungum</w>
  <w>rigndi</w>
  <w>yfir</w>
  <w>Borgartún</w>
  <w>og</w>
  <w>í</w>
  <w>hús</w>
  <w>Ríkiskaupa</w>
  <w>um</w>
  <w>klukkan þrjú</w>
  <w>í</w>
  <w>gærdag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fjórar</w>
  <w>rúður</w>
  <w>brotnuðu</w>
  <w>og</w>
  <w>lenti</w>
  <revision id="1">
    <original><w>grót</w></original>
    <corrected><w>grjót</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>litlum</w>
  <w>fólksbíl</w>
  <w>sem</w>
  <w>lagt</w>
  <w>var</w>
  <w>í</w>
  <w>götunni</w>
  <w>og</w>
  <w>beyglaðist</w>
  <c>.</c>
</s>
<s n="3">
  <w>Grjót</w>
  <c>,</c>
  <w>allt</w>
  <w>að</w>
  <w>tíu</w>
  <w>sentimetrar</w>
  <w>í</w>
  <w>þvermál</w>
  <c>,</c>
  <revision id="2">
    <original><w>þeyttust</w></original>
    <corrected><w>þeyttist</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>allt</w>
  <w>að</w>
  <w>sjötíu</w>
  <w>metra</w>
  <w>og</w>
  <revision id="3">
    <original><w>lágu</w></original>
    <corrected><w>lá</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>götunni</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="4">
    <original><w>Menn</w></original>
    <corrected><w>Fólk</w></corrected>
      <errors>
        <error xtype="gendered" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>frá</w>
  <w>Jarðvélum</w>
  <revision id="5">
    <original><w>voru</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>sprengja</w>
  <w>fyrir</w>
  <w>tveggja</w>
  <w>hæða</w>
  <w>djúpum</w>
  <w>bílakjallarara</w>
  <w>sem</w>
  <w>á</w>
  <w>að</w>
  <w>standa</w>
  <w>undir</w>
  <w>nýju</w>
  <w>fjögurra</w>
  <w>hæða</w>
  <w>húsi</w>
  <w>á</w>
  <w>móti</w>
  <w>Ríkiskaupum</w>
  <c>,</c>
  <w>Borgartúni</w>
  <w>7</w>
  <c>.</c>
</s>
<s n="5">
  <w>Mikil</w>
  <w>mildi</w>
  <w>var</w>
  <w>að</w>
  <w>enginn</w>
  <w>átti</w>
  <w>leið</w>
  <w>um</w>
  <w>götuna</w>
  <w>þegar</w>
  <w>sprengingin</w>
  <w>varð</w>
  <c>.</c>
</s>
<s n="6">
  <w>Óskar</w>
  <w>Borg</w>
  <w>var</w>
  <w>við</w>
  <w>störf</w>
  <w>í</w>
  <w>byggingu</w>
  <w>Ríkiskaupa</w>
  <w>þegar</w>
  <w>sprengingin</w>
  <w>varð</w>
  <c>.</c>
</s>
<s n="7">
  <w>Honum</w>
  <w>varð</w>
  <w>óneitanlega</w>
  <w>brugðið</w>
  <c>.</c>
</s>
<s n="8">
  <revision id="5b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>komu</w>
  <w>skruðningar</w>
  <w>og</w>
  <w>ég</w>
  <w>heyrði</w>
  <w>brothljóð</w>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <w>miklu</w>
  <w>meiri</w>
  <w>hvellur</w>
  <w>og</w>
  <w>dynkur</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ég</w>
  <w>var</w>
  <w>hérna</w>
  <w>hinum</w>
  <w>megin</w>
  <w>í</w>
  <w>húsinu</w>
  <w>og</w>
  <w>ég</w>
  <w>tók</w>
  <w>strax</w>
  <w>eftir</w>
  <w>því</w>
  <w>að</w>
  <w>þetta</w>
  <w>var</w>
  <w>ekki</w>
  <w>eins</w>
  <w>og</w>
  <w>það</w>
  <w>átti</w>
  <w>að</w>
  <w>vera</w>
  <c>.</c>
  <revision id="5c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="10">
  <w>Óskar</w>
  <w>segir</w>
  <w>engan</w>
  <w>hafa</w>
  <w>verið</w>
  <w>að</w>
  <w>vinna</w>
  <w>þeim</w>
  <w>megin</w>
  <w>í</w>
  <w>húsinu</w>
  <w>sem</w>
  <w>snýr</w>
  <w>að</w>
  <w>götunni</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hann</w>
  <w>segir</w>
  <w>ekki</w>
  <w>miklar</w>
  <w>skemmdir</w>
  <w>vera</w>
  <w>innanhúss</w>
  <w>en</w>
  <w>einn</w>
  <w>steinn</w>
  <w>hafi</w>
  <w>sloppið</w>
  <w>í</w>
  <w>gegn</w>
  <w>og</w>
  <w>inn</w>
  <w>á</w>
  <w>skrifstofu</w>
  <w>sem</w>
  <w>var</w>
  <w>mannlaus</w>
  <c>.</c>
</s>
<s n="12">
  <w>Óskar</w>
  <w>átti</w>
  <w>bílinn</w>
  <w>fyrir</w>
  <w>framan</w>
  <w>bygginguna</w>
  <w>og</w>
  <w>segir</w>
  <w>að</w>
  <w>hann</w>
  <w>hefði</w>
  <w>lagt</w>
  <w>honum</w>
  <w>annars</w>
  <w>staðar</w>
  <w>hefði</w>
  <w>hann</w>
  <w>vitað</w>
  <w>af</w>
  <w>sprengingunum</w>
  <c>.</c>
</s>
<s n="13">
  <w>Bjarni</w>
  <w>Kristjánsson</w>
  <w>sprengjustjóri</w>
  <w>segir</w>
  <w>alltaf</w>
  <w>hættu</w>
  <w>á</w>
  <w>að</w>
  <w>svona</w>
  <w>fari</w>
  <c>.</c>
</s>
<s n="14">
  <w>Helst</w>
  <w>sé</w>
  <w>því</w>
  <w>kosið</w>
  <w>að</w>
  <w>sprengja</w>
  <w>á</w>
  <w>kvöldin</w>
  <w>eða</w>
  <w>um</w>
  <w>helgar</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þetta</w>
  <w>hafi</w>
  <w>gerst</w>
  <w>þar</w>
  <w>sem</w>
  <w>yfirbreiðsla</w>
  <w>yfir</w>
  <w>holurnar</w>
  <w>sjö</w>
  <w>sem</w>
  <w>geymdu</w>
  <w>um</w>
  <w>20</w>
  <c>-</c>
  <w>30</w>
  <w>kíló</w>
  <w>af</w>
  <w>dínamíti</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>hulið</w>
  <w>svæðið</w>
  <w>nægilega</w>
  <w>vel</w>
  <c>.</c>
</s>
<s n="16">
  <w>Tjónið</w>
  <w>sé</w>
  <w>ekki</w>
  <w>mikið</w>
  <w>og</w>
  <w>fyrirtækið</w>
  <w>tryggt</w>
  <w>fyrir</w>
  <w>því</w>
  <c>.</c>
</s>
<s n="17">
  <w>Ráðstafanir</w>
  <w>verði</w>
  <w>gerðar</w>
  <w>svo</w>
  <w>þetta</w>
  <w>komi</w>
  <w>ekki</w>
  <w>fyrir</w>
  <w>aftur</w>
  <c>.</c>
</s>
<s n="18">
  <revision id="5d">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Við</w>
  <w>fáum</w>
  <w>betri</w>
  <w>yfirbreiðslur</w>
  <w>og</w>
  <w>tökum</w>
  <w>minna</w>
  <w>í</w>
  <w>einu</w>
  <w>svo</w>
  <w>það</w>
  <w>sé</w>
  <w>öruggt</w>
  <w>að</w>
  <w>það</w>
  <w>geti</w>
  <w>hvergi</w>
  <w>sloppið</w>
  <w>steinn</w>
  <c>.</c>
  <revision id="5e">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="19">
  <w>Pétur</w>
  <w>Guðmundsson</w>
  <c>,</c>
  <w>aðalvarðstjóri</w>
  <w>Lögreglunnar</w>
  <w>í</w>
  <w>Reykjavík</w>
  <c>,</c>
  <w>segir</w>
  <w>framkvæmdir</w>
  <w>hafa</w>
  <w>verið</w>
  <w>stoppaðar</w>
  <w>á</w>
  <w>meðan</w>
  <w>vettvangsrannsókn</w>
  <w>rannsóknardeildarinnar</w>
  <w>stóð</w>
  <w>yfir</w>
  <c>.</c>
</s>
<s n="20">
  <w>Hún</w>
  <w>hafi</w>
  <w>skoðað</w>
  <w>hvað</w>
  <w>hafi</w>
  <w>misfarist</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>